  YIELD *MatProp(Yield_Strength_YS,Real)
  HARDENING *MatProp(Hardening_Modulus-HM)
*#
*include ..\include.src.bas\CyclicParameters.bas
*#
*If(strcmp(MatProp(Material_Prototype),"CCShellMaterial")!=0 && strcmp(MatProp(Material_Prototype),"CCBeam3DMaterial")!=0)
*include ..\include.src.bas\ModelIdealisation.bas
*endif